NETATALK(8)

NAME
netatalk - Netatalk AFP server service controller daemon

SYNOPSIS

netatalk
netatalk

DESCRIPTION

netatalk is the service controller daemon responsible for starting and restarting the AFP daemon afpd and the CNID daemon cnid_metad. It is normally started at boot time from /etc/rc.

SIGNALS

SIGTERM
    Stop Netatalk service, AFP and CNID daemons

SIGHUP
    Sending a SIGHUP will cause the AFP daemon reload its configuration file.

FILES

@pkgconfdir@/afp.conf
    configuration file used by afpd and cnid_metad

SEE ALSO

afpd(8), cnid_metad(8), afp.conf(5).